ola_uni_info(1)

NAME
ola_uni_info - Display the active universes in OLA.

SYNOPSIS
ola_uni_info [ options ]

DESCRIPTION
ola_uni_info displays the universe name and merge mode for the active universes in olad(1).

OPTIONS

-h, --help
    Display the help message.

--list-universe-ids
    Just list the universe ids with no additional information.

SEE ALSO
olad(1),